@media all {

  .ce-divider {
    grid-column: 3 / -3;
    height: 3px;
    margin: 0.25rem 0;
    background: linear-gradient(to right,
      transparent 0%,
      rgb(var(--color-green-rgb)) 1%,
      rgb(var(--color-green-rgb)) 99%,
      transparent 100%);
  }

}

@media all {
  .column-content .ce-divider {
    grid-column: 1 / -3;
  }
}

.content-footer .ce-divider {
    grid-column: 3 / -3;
    height: 3px;
    margin: 0.25rem 0;
    background: white
}